
@font-face {
  font-family: 'Tox-Typewriter';
  src: url("Tox Typewriter.ttf");
}

@font-face {
  font-family: 'CORN';
  src: url("PlayfairDisplay-Regular.ttf");
}

@font-face {
  font-family: 'CORN-BOLD';
  src: url("PlayfairDisplay-Bold.ttf");
}

*{
  margin:0;
  padding:0;
  box-sizing: border-box;
}

.cf:before, .cf:after {
  content: " ";
  display: table;
}

.cf:after {
  clear: both;
}


html {
  height:100%;
  min-width: 320px;
}

body {
  margin: 0;
  padding: 0;
  font-family: Myriad, Helvetica, Arial;
  line-height:1.5;
  min-width: 320px;
  position: relative;
}

#wrapper {
  width: 100%;
  max-width: 1152px;
  margin: 0 auto;
  min-height: 100vh;
  padding-top: 48px;
  position: relative;
}


.bg-image{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url("../images/background-min.jpg");
  background-size: cover;
  z-index:-1;
  background-position: center;
}


nav{
  width:100%;
  text-align: center;
  color: white;
  font-size: 1.6em;
  font-family: Tox-Typewriter;
  position:fixed;
  top:0;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  transition: all 0.3s ease-out;
  z-index: 500;
}

nav ul{
  max-width: 1120px;
  width:100%;
  margin:0 auto;
  padding: 0px 10px;
}

nav li{
  padding: 5px 12px;
  margin: 0 20px;
  list-style: none;
  display: inline-block;
}

a {
  text-decoration: none;
  color: white;
}

a:hover {
  color: #d3d3d3;
  opacity: 0.5;
}

.logo-container{
  width:100%;
  padding: 4vh 0;
  margin-top: 40px;
}

.placeholder{
  margin: 70px auto;
  color: white;
  font-size:4em;
  text-align: center;
  line-height: 54px;
  font-family: CORN;
}

.placeholder span {
  font-size: 3rem;
}

.home-image {
  margin: auto;
  width: 60%;
  position: relative;
  display: block;
  padding-bottom: 30px;
  z-index: -1;
  border-radius: 5px;
}

.testimonial-image {
  margin: auto;
  width: 50%;
  position: relative;
  display: block;
  padding-bottom: 30px;
  z-index: -1;
  border-radius: 5px;
}


.content {
  position: relative;
  margin:0 auto;
  color: white;
  margin-top: 50px;
  z-index: 3;
}

.content-box{
  width:50%;
  /* float:left; */
  margin: auto;
  padding: 0 5% 0 5%;
  box-sizing: border-box;
  margin-top: 100px;
  margin-bottom: 100px;
  font-size: 1.2rem;
}

.content-box-testimonials {
  width:65%;
  padding: 0 5% 0 5%;
  box-sizing: border-box;
  margin: auto;
  margin-bottom: 40px;
  font-size: 1.2rem;
}

.content-box-right{
  width:50%;
  float:right;
  padding: 0 5% 0 5%;
  box-sizing: border-box;
  margin: 100px 0;
  font-size: 1.2rem;
}

.main-content{

}

.title {
  font-size:1.4rem;
  margin-bottom: 0.5em;
  text-align: center;
}

.personal-title {
  color: white;
  font-size:2em;
  text-align: center;
  line-height: 100px;
  letter-spacing: 0.05em;
  font-family: CORN;
}

.readmore {
  display: block;
  text-align: center;
  font-size: 0.8em;
  font-weight: 700;
}

.personal-photo {
  position: absolute;
  width: 100%;
  left: 0;
  display: block;
  top:0;
}

.personal-photo--alan{
  margin-top: -7vw;
}

/* .tim-p {
  display: block;
  padding: 10px;
  border-radius: 3px;
}

.alan-p {
  display: block;

  border-radius: 3px;
} */

.personal-p-container{
  width:100%;
  padding: 0 5% 0 5%;
  font-size: 1.2rem;
}
.personal-p-container p{
  float: left;
  padding: 0.7em 1em;
  width: 50%;
  background-color: rgba(0, 0, 0, 0.3);
}
.personal-p-container p:last-of-type{
  clear: both;
}

.personal-p-container.float-right-p p{
  float: right;
}

.contact-mobile {
  width:20px;
  position: relative;
  top: 4px;
}

.contact-email {
  width:20px;
  position: relative;
  top: 3px;
}

.contact-span {
  position: relative;
  margin: auto;
  display: block;
  width: 253px;
}

footer{
  padding:30px;
  width: 100%;
  background-color: black;
  color: white;
  margin: auto;
  background-color: rgba(0, 0, 0, 0.8);
}

.inner-footer {
  margin: auto;
  max-width: 1152px;
}

.footer-left {
  position: relative;
  float: left;
  max-width: 49%;
  min-width: 200px;
  padding-left: 5%;
}

.footer-right {
  position: relative;
  float: right;
  max-width: 49%;
  min-width: 200px;
  padding-right: 5%;
}

.social-icon {
  height: 32px;
  width: 32px;
  margin: 10px 10px;
}

/* @media only screen and (max-width: 1705px) {
  .tim-p {
    background-color: rgba(0, 0, 0, 0.4);
  }
}

@media only screen and (max-width: 1525px) {
  .alan-p {
    background-color: rgba(0, 0, 0, 0.4);
  }
} */

@media only screen and (max-width: 767px) {
  .content-box, .content-box-right {
    width: 100%;
    margin: 35px 0;
  }
  .footer-left {
    padding-left: 0;
  }
  .footer-right {
    padding-right: 0;
  }
  .personal-photo {
    position: relative;
  }
  .personal-p-container p{
    width: 100%;
  }
  #wrapper {
    min-height: initial;
  }
  /* .tim-p {
    text-align: center;
    background-color: initial;
  }
  .alan-p {
    text-align: center;
    background-color: initial;
  } */
}

@media only screen and (max-width: 484px) {
  .footer-left {
    float: none;
    padding-bottom: 1em;
    margin: auto;
  }
  .footer-right {
    float: none;
    margin: auto;
  }
}

@media only screen and (max-width: 420px) {
  nav li {
    width: 100%;
    margin: 0 0px;
  }
  .content-box, .content-box-right {
    margin: 30px 0px;
  }
  footer {
    margin-top: 30px;
  }
}
